Free Support Forum - aspose.com

关于APose组件不能再.Core环境进行使用

关于APose组件不能再.Core环境进行使用,请参考附件。
谢谢!aspose 问题.pdf (160.9 KB)

@henry_ji,

我们已经知道了这个问题,但仅适用于nuget仓库上的.NET v20.5的Aspose.Cells。当我们发布.NET v20.6.0的下一个Aspose.Cells版本时,我们将解决此问题,该版本将在接下来的3-5天内发布。因此,您可以等待几天以获得最新的固定版本@ nuget repos。

或者,您可以从项目的netstandard2.0文件夹中手动添加对Aspose.Cells.Dll的引用。另外,您还需要使用nuget安装System.Text.Encoding和System.Drawing.Common库,因为它们是依赖项。

您好:

我们按照第二种方式,从项目的netstandard2.0文件夹中手动添加对Aspose.Cells.Dll的引用。报错如下:aspose.pdf (435.3 KB)

@henry_ji,

我们已经发布了适用于.NET v20.6.0 @ nuget仓库的Aspose.Cells新版本。这里。请在您的项目中尝试,它可以解决您的问题。
https://www.nuget.org/packages/Aspose.Cells/20.6.0

如果您仍然发现v20.6的问题,请创建一个VS.NET项目并将其发布在这里,我们将尽快进行检查。

PS。请在附加之前压缩VS.NET应用程序。